Opened 7 years ago

Closed 6 years ago

#8468 closed defect (fixed)

Gettor sends outdated packages

Reported by: mo Owned by:
Priority: High Milestone:
Component: Applications/GetTor Version:
Severity: Keywords:
Cc: erinn Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

I only tested the "windows" command. It still sends back 2.3.25-2, although 2.3.25-4 is current. Probably the same for other OS?

Child Tickets

Change History (1)

comment:1 Changed 6 years ago by sukhbir

Resolution: fixed
Status: newclosed

This was due to the bundles not being updated on getulum. This has been fixed now.

Note: See TracTickets for help on using tickets.